Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

check for LV2 >=1.4

  • Loading branch information...
commit c98e52a5db48d563e6f57bb67bc382f9f82b4a18 1 parent 9000ddd
@x42 authored
Showing with 4 additions and 0 deletions.
  1. +4 −0 Makefile
View
4 Makefile
@@ -29,6 +29,10 @@ else
CFLAGS+=`pkg-config --cflags lv2 lv2core`
endif
+ifeq ($(shell pkg-config --atleast-version=1.4 lv2 || echo no), no)
+ $(error "LV2 SDK needs to be version 1.4 or later")
+endif
+
ifeq ($(shell pkg-config --exists sndfile samplerate\
&& test -f /usr/include/zita-convolver.h -o -f /usr/local/include/zita-convolver.h \
&& echo yes), yes)

0 comments on commit c98e52a

Please sign in to comment.
Something went wrong with that request. Please try again.